> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/es/knowledge-base/how-to-articles/restore-a-user-vault.md).

# Restaurar una bóveda de usuario

Restaure una bóveda de usuario eliminada de Devolutions Cloud como bóveda compartida para recuperar los datos después de que un empleado deje la organización.

Puede acceder a la bóveda de usuario de un usuario de Devolutions Cloud que haya dejado su organización sin necesidad de conectarse con su cuenta, y restaurarla como una bóveda compartida.

1. En Devolutions Cloud, vaya a ***Administration*** – ***Users***.
2. Busque y ***elimine*** al usuario haciendo clic en la papelera de reciclaje situada junto a su bóveda.
3. Haga clic en ***Administration*** – ***Vaults***.
4. En los menús desplegables de filtrado:
   * En ***Type***, seleccione ***User vault***.
   * En ***Status***, seleccione ***Deleted***.
5. Haga clic en el botón ***Restore as a shared vault***.

Ahora puede ver la bóveda restaurada en el selector de bóvedas de Devolutions Cloud.

#### Véase también

* [Devolutions Academy – Offboarding a user and restoring their vault in Devolutions Cloud](https://academy.devolutions.net/student/page/3095141-offboarding-a-user-and-restoring-their-vault-in-devolutions-hub?curriculum_activity_id=4772716\&path_id=2628397\&sid=fd2328eb-e3c2-4461-8763-61acb453dc04\&sid_i=2)
* [Devolutions Academy – Offboarding users & restoring user vaults in Devolutions Server](https://academy.devolutions.net/student/page/3095233-offboarding-users-restoring-user-vaults-in-devolutions-server?sid=18e77339-7599-41b6-bbf8-cbdbf99b6a94\&sid_i=1)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/es/knowledge-base/how-to-articles/restore-a-user-vault.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
